Bug 606206 - Mid-air collision report in catalog workflow
Summary: Mid-air collision report in catalog workflow
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog Workflow   
(Show other bugs)
Version: 5.3
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Wei Shen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-21 05:57 UTC by Mao DengFeng
Modified: 2014-06-23 01:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-22 08:39:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for mid-air collision (12.00 KB, patch)
2010-06-24 08:51 UTC, Mao DengFeng
no flags Details | Diff

Description Mao DengFeng 2010-06-21 05:57:53 UTC
Report the mid-air collision in catalog workflow, just like BZ does.

Comment 1 Mao DengFeng 2010-06-24 08:51:37 UTC
Created attachment 426494 [details]
Patch for mid-air collision


Note You need to log in before you can comment on or make changes to this bug.